/* CSS Document */
/*//////////////////////////////*/
/*     proprietà principali		*/
/*//////////////////////////////*/
*{ margin:0px; padding:0px; border: 0px; }

body {
	width: 100%;
	height: 100%;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#FFFFFF;
}
h1 { display:none; }
div { color:#000000; }
a  { color:#666; text-decoration:none; }
a:hover  { color:#000; text-decoration:underline; }
/*//////////////////////////////*/
/*	     div principali			*/
/*//////////////////////////////*/

#sfondo_top1 {
	width: 100%;
	height: 300px;
	background-color:#e5e9f2;
}
#sfondo_top2 {
	width: 100%;
	height: 200px;
	background-color:#FFF;
}

#header_home {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_home.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#header_azienda {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_azienda.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#header_showroom {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_showroom.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#header_laboratorio {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_laboratorio.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#header_collaborazioni {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_collaborazioni.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#header_ultime_realizzazioni {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_realizzazioni.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#header_realizzazioni {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_realizzazioni.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#header_preventivi {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_realizzazioni.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#header_dovesiamo {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_dovesiamo.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#header_contatti {
	width: 992px;
	height: 409px;
	position:absolute;
	background:url("layout/top_contatti.jpg") no-repeat top;
	margin-left: -496px;
	left: 50%;
	top: 5px;
}
#corpo_centrale {
	clear:left;
	width: 992px;
	position:absolute;
	margin-left: -496px;
	left: 50%;
}

#footer {
	clear:left;
	width: 992px;
	height: 78px;
	position:absolute;
	background:url("layout/footer.gif") no-repeat top;
	margin-left: -496px;
	left: 50%;
}
#menu {
	width: 230px;
	position: absolute;
	top: 279px;
	left: 176px;
}
#menu_css_verticale{
/*1. specifichiamo una larghezza fissa per il menu*/
width:230px;
/*2. rimuoviamo i marcatori della lista*/
list-style:none;
/*3. azzeriamo le margine - richiesto per Internet Explorer*/
margin:0;
/*4. impostiamo un spazio cuscinetto (padding) di 1 px tra i bordi della lista e il suo contenuto*/
padding:1px;
} 
#menu_css_verticale a{
/*1. convertiamo i link da elementi inline a elemento di blocco, cosi coprono tutta la larghezza disponibile*/
display:block;
/*2. specifichiamo un altezza - richiesto per Internet Explorer 6*/
height:37px;
/*4. e un spazio cuscinetto (padding) a sinistra tra il bordo e il testo dei link*/
padding-left:10px;
/*5. specifichiamo un colore di sfondo per i link*/
filter:alpha(opacity=85);
-moz-opacity:0.85;
opacity:.85;  
background-color:#333;
border-top:#FFF 1px solid;
/*7. speficiamo il tipo di carattere usato*/
font-family:Times;
font-variant:normal;
/*8. e la misura del carattere*/
font-size:24px;
font-weight:bold;
/*10. togliamo la sottolineatura dei link aggiunta per default*/
text-decoration:none;
/*11. specifichiamo un colore per i link*/
color:#CCC;
/*12. allineiamo verticalmente il testo*/
line-height:35px;
} 
#menu_css_verticale a:hover{
/*1. cambiamo il colore di sfondo dei link*/
background-color:#333;
filter:alpha(opacity=95);
-moz-opacity:.95;
opacity:.95;  
/*e il colore dei link stessi*/
color:#FFF;
} 

#menu_css_verticale a.primo{
margin-top:0;
} 
/*//////////////////////////MENU PICCOLO/////////////////////////////*/

#menu_piccolo {
	width: 230px;
	position: absolute;
	top: 392px;
	left: 176px;
}
#menu_piccolo_css_verticale{
/*1. specifichiamo una larghezza fissa per il menu*/
width:230px;
/*2. rimuoviamo i marcatori della lista*/
list-style:none;
/*3. azzeriamo le margine - richiesto per Internet Explorer*/
margin:0;
/*4. impostiamo un spazio cuscinetto (padding) di 1 px tra i bordi della lista e il suo contenuto*/
padding:1px;
} 
#menu_piccolo_css_verticale a{
/*1. convertiamo i link da elementi inline a elemento di blocco, cosi coprono tutta la larghezza disponibile*/
display:block;
/*2. specifichiamo un altezza - richiesto per Internet Explorer 6*/
height:20px;
/*4. e un spazio cuscinetto (padding) a sinistra tra il bordo e il testo dei link*/
padding-left:10px;
/*5. specifichiamo un colore di sfondo per i link*/
filter:alpha(opacity=85);
-moz-opacity:0.85;
opacity:.85;  
background-color:#333;
border-top:#FFF 1px solid;
/*7. speficiamo il tipo di carattere usato*/
font-family:Times;
font-size-adjust:1px;
/*8. e la misura del carattere*/
font-size:14px;
/*10. togliamo la sottolineatura dei link aggiunta per default*/
text-decoration:none;
/*11. specifichiamo un colore per i link*/
color:#CCC;
/*12. allineiamo verticalmente il testo*/
line-height:17px;
} 
#menu_piccolo_css_verticale a:hover{
/*1. cambiamo il colore di sfondo dei link*/
background-color:#333;
filter:alpha(opacity=95);
-moz-opacity:.95;
opacity:.95;  
/*e il colore dei link stessi*/
color:#FFF;
} 

#menu_piccolo_css_verticale a.primo{
margin-top:0;
} 

/* CODICE PER TESTO CONTENUTO NEL DIV CENTRALE  */

.titolo {
	font-size: 24px;
	font-weight: bold;
	font-family:"Times New Roman";
	color:#900;
}
.sottotioli {
	padding-top: 5px;
}
.sottotioli a {
	font-size: 10px;
	font-weight:bold;
	color:#999;
}
.sottotioli a:hover {
	color:#333;
}

.testo {
	padding: 10px 100px 30px 0;
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
}
#testo_largo{
	padding-left: 50px;
}

.testo_realizzazioni {
	padding: 10px 150px 30px 0;
	font-size: 11px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
}
.indirizzo {
	padding: 30px 0 0 20px;
	width:600px;
	color:#999;
	float:left;
}
.indirizzo2 {
	float: left;
	padding: 55px 0 0 120px;
	color:#999;
}
.testo_home {
	padding: 20px 0px 20px 0;
	font-size: 24px;
	font-weight:bold;
	color:#999;
	font-family: "Times New Roman", Times, serif;
}
#tabella {
	padding: 0px 50px 50px 0px;
}
.image_thumb {
	padding: 10px 100px 0 0;
	width: 200px;
}
.image_thumb_p {
	padding: 10px 20px 20px 0px;
	width: 210px;
}
.titolo_foto{
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	padding-bottom: 10px;
}
.titolo_thumb {
	color: #fff;
	padding: 0 10px 0 4px;
	width: 250px;
	background:url(realizzazioni/titolo_thumb.gif) no-repeat;
	height: 20px;
	margin-left: 10px;
	font-size:12px;
}
.titolo_thumb a  {
	color:#FFF;
	text-decoration: none;
}
.titolo_thumb a:hover  {
	color:#FFF;
	text-decoration: none;
}
.form_contatti {
	padding: 0px 40px 20px 500px;
}

legend {
	font-weight:bold;
	font-style:normal;
	font-family:Verdana, sans-serif;
	color: #990000;
	font-size: 1em;
	text-align:left;
}


input, textarea {
	border: 1px solid #333333;
	background-color:#FFFFFF;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
fieldset {
	padding: 0.5em;
	border: 0px;
}
fieldset div.contatti {
	font-size: 10px;
	padding-left: 30px;
	padding-bottom:.5em;
	clear:both;
	text-align:justify;
}
.mappa_google {
	float: left;
}
.contatti label {
	width:130px;
	text-align:left;
	font-weight:bold;
	color: #000000;
	margin-bottom:0;
	margin-right: 3px;
	float:left;
	display:block;
	position:relative;
}
.centro {
	text-align:center;
}
.quad_ulti_real {
	width: 10px;
	height:10px;
	background:url(layout/quadratino.jpg) center no-repeat;
}
.testo_ulti_real {
	width: 500px;
	padding: 10px 10px 20px 0px;
	font-size: 11px;
}
.quadr_ulti_real{
	width: 10px;
	padding: 15px 0px 0px 0px;
}
.testo_ulti_real_home {
	width: 200px;
	padding: 20px 10px 20px 0px;
	font-size: 11px;
}
.image_ulti_real {
	padding: 10px 10px 20px 0px;
}